/*
 * @Author: Kane
 * @Date: 2023-11-25 18:48:11
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/mybatis/mapper/TWrTelsalerMapper.java
 * @Description: 
 * 
 * Copyright (c) ${2023} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.mybatis.mapper;

import org.apache.ibatis.annotations.Param;
import com.cpic.xim.mybatis.pojo.TWrTelsalerRecord;

public interface TWrTelsalerMapper
{
    public TWrTelsalerRecord queryTWrTelsalerInfo( @Param("telsaler") String telsaler );

    public void insertTWrTelsalerRecordToDB( TWrTelsalerRecord record );

    public void cleanTWrTelsalerRecord();

    public void cleanTWrTelsalerTeamRecord();
}